## node-duplexer2 0.1.4

=== debian/changelog ===
node-duplexer2 (0.1.4-1) unstable; urgency=low

  * Initial release (Closes: #845727)

 -- Pirate Praveen <praveen@debian.org>  Sat, 26 Nov 2016 15:41:03 +0530
