=== debian/control ===
Source: node-duplexer2
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
Standards-Version: 3.9.8
Homepage: https://github.com/deoxxa/duplexer2#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-duplexer2.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-duplexer2.git

Package: node-duplexer2
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Like duplexer but using streams3
 .
 Node.js is an event-based server-side JavaScript engine.
