=== debian/tests/control ===
Tests: require
Depends: node-duplexer2

Test-Command: mocha -R tap
Depends: @, mocha
